Subject: Re: Job | Job Opening for Content Writer and Blog Writers
From: Rishabh Naudiyal <[email-masked]>
To: [email-masked]
Date: Mon, 9 Dec 2019 19:58:16 +0530

Not able to view Details? Learn More

Job Title
Job | Job Opening for Content Writer and Blog Writers

61 Applicants

View All

Rishabh Naudiyal
I have done 1-month Summer Training at National Duniya from 10 June 2014 to 10 July 2014. I have done 1-month Summer Training at India TV in Sports Department from 6 July 2015 to 6 August 2015. I also write Football Blogs at Blogspot.com and also get touch with football fans all over the world by my Instagram, Facebook and Twitter account also. These accounts will tell you more about my Football passion and my dream of becoming a Football Writer than my CV. My Blog address- http://rishabhnaudiyal.blogspot.in/ My Instagram address- https://www.instagram.com/rishabhnaudiyal10/ My Facebook address- https://www.facebook.com/rishabh.naudiyal My Twitter address- https://twitter.com/iam_rishabh_

Shortlist

Reject

Current Designation Content Writer
Current Company Quirkybyte Media
Notice Period 15 Days or less
Previous Designation Content Writer
Previous Company QuirkyByte

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Ghaziabad
Education
Masters of Journalism and Mass Communication
Asian Academy of Film and Television, Noida
bachelor of journalism and mass communication
Guru Gobind Singh Indraprastha University (GGSIU)
Key Skills
Content Writing, Creative Writing, Social Media, Video Editing, Photography, Cinematography, Videography, Cameraman Activities, Voice Overs

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem